Creates a new fee list object
Request Information
URI Parameters :
None.
Body Parameters :
feelist| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary key |
globally unique identifier | |
| name |
Feelist Name |
string |
Required Max length: 50 |
| description |
Fee list description |
string |
Max length: 255 |
| is_default |
is default fee list |
boolean | |
| default_price | decimal number |
Required |
|
| sales_organization_id |
FK of sales_organization. Filled if specific of one SO, empty if can be used by all |
globally unique identifier | |
| sales_organization_code |
Embedded entity "sales_organization" using ERP PK when adding/updating feelist |
string | |
| sales_organization |
Embedded entity "sales_organization" using node when adding/updating feelist |
sales_organization | |
| reference_back_office |
Field used for Embedded entity (store there your ERP PK) |
string |
Max length: 255 |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date | |
| db_currency_id |
FK of db_currency |
globally unique identifier | |
| db_currency_code |
Currency code using for adding/updating currency |
string |
Request Formats :
application/json, text/json
Sample:
{
"id": "693fce63-f6fa-4346-a4a1-3920719a16c2",
"name": "sample string 2",
"description": "sample string 3",
"is_default": true,
"default_price": 1.0,
"sales_organization_id": "74613fcc-e518-4f9b-bc03-253733f8fe9b",
"sales_organization_code": "sample string 6",
"reference_back_office": "sample string 7",
"modified_dateutc": "2026-07-16T13:24:42.0003116+00:00",
"db_currency_id": "72b576e7-97e8-4146-8fb9-ef9ae60c4d86",
"db_currency_code": "sample string 10"
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.